body{
    background:url('imagenes/fondo/fondo2.jpg') top center no-repeat fixed;
    background-size:cover;
}
.jumbotron{
	opacity: 0.8;
}

.footer{
	width: 100%;
	background: #fff;
	border-top: 1px #ccc solid;
	position: fixed;
	bottom: 0;
	padding: 10px;
	text-align: center;
}
.panel-presentacion
{
	position: relative;
	top:50px;
}

